---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libChangeSignalDisposition.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xEA0, symSize: 0x45 }
  - { offsetInCU: 0x54, offset: 0x54, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xEA0, symSize: 0x45 }
...
